* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none;
    outline: none;
    border: none;
}
body {
    background: #f7f7f7;
    font-family: "Poppins", sans-serif;
}

/* Header Section */
header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 1000;
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 5rem;
    /* background-color: hsl(0, 0%, 100%); */
    box-shadow: 0 1px 4px rgba(192, 202, 212, 0.3);
    padding: 1.7rem 10%;
    background-color: rgba(255, 255, 255, 0.9); 
    transition: background-color 0.3s ease;
}
header.transparent {
    background-color: rgba(255, 255, 255, 0);
}

header .logo-name {
    text-decoration: none;
    font-size: 2rem;
    font-weight: 700;
    color: black;
}
header .logo-name:hover {
    color: rgb(128, 164, 164);
}
header .nav-menu ul{
    display: flex;
    justify-content: center;
    align-items: center;
    list-style: none;
}
header .nav-menu li{
    margin-left: 2rem;
}
header .nav-menu ul li a {
    font-size: 1.5rem;
    font-weight: 500;
    text-decoration: none;
    color: rgb(107, 101, 101);
}
header .nav-menu ul li a:hover {
    color: #797b84;
    border-bottom: 0.3rem solid #797b84;
    padding: 0.5rem 0;
}
header .menu-toggle {
    display: none;
    flex-direction: column;
    cursor: pointer;
}
@media (max-width: 1200px) {
    header .logo-name{
        font-size: 1.5rem;
    }
    header .nav-menu ul {
        display: none;
        flex-direction: column;
        position: absolute;
        top: 5rem;
        left: 0;
        width: 100%;
        background-color: rgba(255, 255, 255, 0.9);
        box-shadow: 0 1px 4px rgba(192, 202, 212, 0.3);
    }
    header .nav-menu ul.show {
        display: flex;
    }
    header .nav-menu ul li {
        margin: 0;
        text-align: center;
        margin-bottom: 15px;
    }
    header .menu-toggle {
        display: flex;
    }
    header .nav-menu ul li a:hover {
        color: #797b84;
        border-bottom: 0.1rem solid #797b84;
    }
}

/* Home Section */
#bgVideo {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: -1;
}
.home {
    /* margin-left: 20%;
    margin-right: 10%; */
    position: relative;
    display: flex;
    flex-wrap: wrap;
    min-height: 100vh;
    align-items: center;
    /* background-image: url(../images/pexels-quang-nguyen-vinh-2131623.jpg);
    background-size: cover;
    background-position: center; */
}
.home .main-content {
    flex-shrink: 1;
    flex-grow: 1;
    flex-basis: 40rem;
    margin-left: 10%;
}
.home .myphoto {
    flex-shrink: 1;
    flex-grow: 1;
    flex-basis: 25rem;
}
.home .myphoto img {
    width: 70%;
    margin-left: 1rem;
    margin-right: 4rem;
    /* box-shadow: 0 2px 8px rgba(0, 0, 0, 0.3); */
    cursor: pointer;
}
.home .myphoto img:hover {
    box-shadow: 0 3px 15px rgba(0, 0, 0, 0.5);
}
.home .main-content h2 {
    font-size: 3rem;
    font-weight: 800;
    color: #002057;
}
.home .main-content h2 span {
    font-size: 3rem;
    font-weight: 800;
    color: #9c3e84;
}
.home .main-content p {
    font-size: 2.5rem;    
    font-weight: 600;
    padding: 1rem 0;
    color: #000;
}
.home .main-content p span {
    font-size: 2.5rem;    
    font-weight: 600;
    color: rgb(232, 99, 17);
}
.home .about-btn {
    margin-top: 1.5rem;
    position: absolute;
    line-height: 0;
    padding: 1.7rem 2.5rem;
    border-radius: 3em;
    color: #fff;
    background: #2506ad;
    box-shadow: 0 3px 15px rgba(0, 0, 0, 0.5);
}
.home .about-btn:hover {
    background: #4934a8;
}
.home .about-btn span {
    font-weight: 700;
    font-size: 2rem;
}
.my-socials {
    position: relative;
    margin-top: 7rem;
}
.my-socials .icons {
    list-style: none;
}
.my-socials .icons li {
    display: inline-block;
    margin-bottom: 10px;
}
.my-socials a {    
    display: inline-block;
    font-size: 2rem;
    line-height: 54px;
    margin-right: 10px;
    border-radius: 100%;
    color: #00d9ff;
    background-color: #09011b;
    width: 54px;
    height: 54px;
    text-align: center;    
}
.my-socials a:hover {
    color: #fff;
    background-color: #4288b7;
}
@media (max-width: 450px) {
    .home .myphoto img {
        width: 100%; 
    }
    .home .about-btn{
        padding: 20px;
    }
    .home .about-btn span{
        font-size: 1rem;    
    }
    .my-socials a {
        font-size: 1.2rem;
        line-height: 40px;
        width: 40px;
        height: 40px;
    }
    .home .main-content h2,
    .home .main-content p,
    .home .main-content h2 span {
        font-size: 1.7rem; 
    }
    .home .main-content p span {
        font-size: 1.3rem; 
    }
}
@media (max-width: 768px) {
    .home .main-content {
        padding: 1rem; 
    }
    .home .myphoto {
        margin-top: 1rem; 
    }
}

/* About Section */
.about {
    background: rgb(255, 255, 255);
}
.about .row {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    padding: 4rem;
}
.about .row .image img {
    margin: 4rem;
    width: 25rem;
    height: auto;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.6);
    cursor: pointer;
}
.about .row .content {
    flex: 1 1 45rem;
    padding: 3rem;    
}
.about .row .content h3 {
    color: rgb(27, 27, 27);
    font-size: 2.5rem;
}
.about .heading {
    color: #5d5c5c;
    font-size: 2rem;
    padding-top: 2rem;
    text-align: center; 
}
.about .heading i{
    color: #5d5c5c;
    cursor: pointer;
    margin-right: 1rem;
}
.about .row .content .tag {
    font-size: 1.5rem;
    color: #020133;
    font-weight: 600;
    margin-top: 1rem;
}
.about .row .content p {
    font-size: 1rem;
    margin-top: 2rem;
    font-weight: 600;
}
.about .row .content .box-container {
    display: flex;
    flex-wrap: wrap;
    font-weight: 500;
}
.about .row .content .box-container .box p span {
    color: #011aff;
}
.resumebtn {
    margin-top: 4rem;
}
.resumebtn .btn {
    padding: 1.2rem 2rem;
    border-radius: 0.5em;
    color: #fff;
    background: #2506ad;
    box-shadow: 0px 5px 10px rgba(48, 68, 247, 0.6);
}
.resumebtn .btn span {
    font-weight: 600;
    font-size: 1.5rem;
}
.resumebtn .btn i {
    margin-left: 0.3rem;
    font-size: 1rem;
}
.resumebtn .btn:hover {
    background: #1a047e;
}
@media (max-width: 450px) {
    .about {
        padding: 0rem; 
        margin: 0rem;
    }
    .about .row {
        padding: 0.4rem;
    }
    .about .row .content h3 {
        font-size: 1.3rem;
    }
    .about .row .content .tag{
        font-size: 1rem;
    }
    .about .row .content p{
        font-size: 0.9rem;
    }
    .about .row .content .box-container .box p {
        font-size: 0.8rem;
        margin-top: 10px;
    }
    .about .row .content .box-container .box {
        margin-bottom: 10px;
    }
    .resumebtn .btn {
        font-size: 0.7rem;
        padding: 10px;
    }
    .resumebtn .btn span {
        font-size: 1rem;
    }
}
@media (max-width: 1400px) {
    .about {
        padding: 1rem; 
    }
    .about .row {
        padding: 0.4rem;
    }
    .about .heading{
        font-size: 1.3rem;
        margin-left: 0px;
        margin-bottom: 20px;
        margin-top: 0px;
        padding-top: 10px;
    } 
    .about .row {
        flex-direction: column;
    }
    .about .row .content {
        flex: 1 1 100%;
        order: 1;
        padding: 1rem; 
    }
    .about .row .image img {
        width: 100%;
        max-width: 200px;
        height: auto; 
        max-height: 200px;
        margin: 0px;
        margin-bottom: 20px;
        margin-left: 20px;
    }
    .resumebtn {
        margin-top: 1rem; 
    }    
    .about .heading {
        margin-left: 0; 
    }
    .about .row .content .box-container .box p {
        margin-top: 10px;
    }
    .about .row .content .box-container .box {
        margin-bottom: 10px;
    }
}

/* Education Section */
.education {
    background: #e5ecfb;
    /* min-height: 80vh; */
    min-height: auto;
    padding-top: 1rem;
    padding-bottom: 5rem;
    background-image: url(../images/education-background.jpg);
    background-size: cover;
    background-position: center;
}
.education .heading {
    color: #5d5c5c;
    font-size: 2rem;
    padding-top: 2rem;
    margin-bottom: 1rem;
    text-align: center; 
}
.education .heading i{
    color: #5d5c5c;
    cursor: pointer;
    margin-right: 1rem;
}
.education-container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}
.education-container .container {
    display: flex;
    flex-direction: row;
    width: 70%;
    border-radius: 1rem;
    box-shadow: 0.2rem 0.5rem 1rem rgba(24, 20, 20, 0.2);
    text-align: center;
    margin-top: 2rem;
    /* background: rgb(252, 252, 252); */
    background: rgba(252, 252, 252, 0.8);
}
.education-container .container .image {
    flex: 1 1 20rem;
    width: 100%;
}
.education-container .container img {
    object-fit: cover;
    position: relative;
    width: 100%;
    height: 100%;
}
.education-container .container .content {
    position: relative;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    padding: 1rem;    
    flex: 1 1 70rem;
}
.education-container .container .content h3 {
    font-size: 2rem;
    color: #012970;
    padding: 0.5rem 0;
    font-weight: 600;
    margin-left: 1rem;
    text-align: left;    
}
.education-container .container .content p {
    font-size: 1.4rem;
    margin-left: 1rem;
    text-align: left;
}
.education-container .container h4 {
    font-size: 1.5rem;
    color: rgb(109, 113, 92);
    text-align: left;
    margin: 1rem;
    font-weight: 600;
}
@media (max-width: 768px) {
    .education {
        padding-top: 0px;
    }
    .education-container .container {
        width: 90%; 
    }
    .education .heading{
        font-size: 1.3rem;
        margin-left: 0px;
    } 
    .education-container .container .content h3,
    .education-container .container .content p,
    .education-container .container h4 {
        font-size: 0.9rem;
        padding: 0px;
        margin: 0px;
    }
}
@media (max-width: 450px) {
    .education-container .container {
        width: 98%; 
        border-radius: 0px;
        margin: 4px;
    }
    .education .heading{
        font-size: 1.3rem;
        margin-left: 0px;
    } 
    .education-container .container .content h3,
    .education-container .container .content p,
    .education-container .container h4 {
        font-size: 0.7rem;
        padding: 0px;
        margin: 0px;
    }
}

/* Skills Section */
.skills {
    /* height: 90vh; */
    height: auto;
}
.skills .heading {
    color: #5d5c5c;
    font-size: 2rem;
    margin-bottom: 4rem;
    padding-top: 3rem;
    text-align: center; 
    margin-bottom: 3rem; 
}
.skills .heading i{
    color: #5d5c5c;
    cursor: pointer;
    margin-right: 1rem;
}
.skills .skills-container {
    color: #fff;
    padding: 0rem 12rem;
    width: 90%;
    margin: auto;
    margin-bottom: 4rem;
}
.skills .skills-container .row {
    display: grid;
    /* grid-template-columns: repeat(5, 1fr); */
    grid-template-columns: repeat(auto-fill, minmax(150px, 1fr));
    flex-wrap: wrap;
    gap: 1.8rem;
}
.skills .skills-container .bar {
    margin-bottom: 15px;
    padding: 10px;
    border-radius: 1rem;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.2);
    background: rgba(0, 0, 22, 0.9);
    transition: 0.2s;
}
.skills .skills-container .bar:hover {
    box-shadow: 0 8px 10px rgba(0, 2, 68, 0.8) !important;
    background-color: rgba(0, 0, 0, 0.9) !important;
}
.skills .skills-container .bar .info {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 0.4rem;
    padding-left: 0.7rem;
    padding-bottom: 0.7rem;
    margin-top: 1rem;
}
.skills .skills-container .bar .info i {
    font-size: 1rem;
}
.skills .container .bar .info span {
    font-size: 2rem;
    font-weight: 500;
    font-family: "Poppins";
    margin-left: 0.5rem;
}
@media (max-width: 1400px) {
    .projects .heading{
        font-size: 1.3rem;
        margin-left: 2px;
    } 
}
@media (max-width: 1200px) {
    .projects .heading{
        font-size: 1.3rem;
        margin-left: 0px;
    }     
}
@media (max-width: 768px) {
    .skills .skills-container {
        padding: 0rem 1rem; 
    }
    .skills .skills-container .bar {
        padding: 0.3rem;
        margin: 0rem;
    }
    .skills .skills-container .row {
        grid-template-columns: repeat(auto-fill, minmax(120px, 1fr)); 
    }

    .skills .skills-container .bar .info i {
        font-size: 0.5rem; 
    }
    .skills .skills-container .bar .info span {
        font-size: 0.6rem; 
    }
    .skills .heading{
        font-size: 1.3rem;
        margin-left: 0px;
    } 
}
@media (max-width: 450px) {
    .skills .skills-container .row .info{
        padding: 0rem;
        margin: 0rem;
    }
    .skills .skills-container .bar .info span{
        font-size: 0.7rem;
        margin: 0px;
    }
    .skills .skills-container .bar .info i{
        font-size: 0.7rem;
    }
    .skills .heading {
        margin-left: 0;
    }
}

/* Projects Section */
.projects {
    background: rgb(0, 1, 43);
}
.projects .heading {
    color: #a5a0a0;
    margin-bottom: 5rem;
    padding-top: 3rem;
    text-align: center; 
    margin-bottom: 3rem; 
    font-size: 2rem;
    text-align: center; 
}
.projects .heading i{
    color: #a5a0a0;
    cursor: pointer;
    margin-right: 1rem;
}
.projects .projects-container {
    display: flex;
    flex-wrap: wrap;
    gap: 1rem;
    margin-top: 2rem;
    margin-left: 6rem;
    margin-right: 6rem;
    padding-bottom: 2rem;
}
.projects .projects-container .container {
    flex: 0 1 calc(33.33% - 2rem);
    position: relative;
    overflow: hidden;
    height: 20rem;    
    border-radius: 0.3rem;
    box-shadow: 0 0.5rem 1rem rgba(3, 2, 2, 0.1); 
    border: 0.1rem solid #a3a3a5;
    background: rgba(252, 252, 252, 0.8);
}
.projects .projects-container .container img{
    height: 100%;
    width: 100%;
    object-fit: cover;
}
.projects .projects-container .container .content {
    height: 100%;
    width: 100%;
    position: absolute;
    top: 80%;
    left: 0;
    background: rgba(255, 255, 255, 0.9);
    display: flex;
    flex-direction: column;
}
.projects .projects-container .container .content .tag {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    height: 4.5rem;
    width: 100%;
    padding-left: 1rem;
    background: #ffd900;
}
.projects .projects-container .container:hover .content {
    top: 15%;
}
.projects .desc {
    margin: 2rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.projects .desc p {
    font-size: 1.2rem;
}
.projects .desc .btns {
    display: flex;
    justify-content: space-between;
    width: 100%;
    margin-top: 2rem;
}
.projects .desc .btns .btn {
    line-height: 0;
    display: inline;
    padding: 1.2rem 2rem;
    border-radius: 0.5rem;
    font-size: 1rem;
    color: #fff;
    background: rgb(12, 12, 12);
    margin-right: 2rem;
}
.projects .desc .btns .btn:hover {
    background: #310ae0f5;
}
@media (max-width: 1400px) {
    .projects .projects-container .container {
        flex: 0 1 calc(50% - 1rem);
    }
    .projects .desc .btns .btn {
        margin-right: 0;
        margin-bottom: 1rem;
        font-size: 0.7rem;
        padding: 0.9rem;
    }
    .projects .desc p {
        font-size: 1rem;
    }
    .projects .heading{
        font-size: 1.3rem;
        margin-left: 0px;
    } 
}
@media (max-width: 1200px) {
    .projects .projects-container .container {
        flex: 0 1 calc(50% - 1rem);
    }
    .projects .desc .btns .btn {
        margin-right: 0;
        margin-bottom: 1rem;
        font-size: 0.7rem;
        padding: 0.9rem;
    }
    .projects .desc p {
        font-size: 1rem;
    }
    .projects .heading{
        font-size: 1.3rem;
        margin-left: 0px;
    } 
}
@media (max-width: 820px) {
    .projects .projects-container .container {
        flex: 0 1 calc(50% - 1rem);
    }
    .projects .desc .btns .btn {
        margin-right: 0;
        margin-bottom: 1rem;
        font-size: 0.7rem;
        padding: 0.9rem;
    }
    .projects .desc p {
        font-size: 1rem;
    }
    .projects .heading{
        font-size: 1.3rem;
        margin-left: 0px;
    } 
}
@media (max-width: 768px) {
    .projects .projects-container {
        margin-left: 1rem;
        margin-right: 0rem;
    }
    .projects .projects-container .container {
        flex: 0 1 calc(100% - 1rem);
    }
    .projects .desc .btns .btn {
        margin-right: 0;
        margin-bottom: 1rem;
        font-size: 0.7rem;
        padding: 0.9rem;
    }
    .projects .desc p {
        font-size: 1rem;
    }
    .projects .heading{
        font-size: 1.3rem;
        margin-left: 0px;
    }   
}
@media (max-width: 450px) {
    .projects .heading {
        margin-left: 0;
    }
    .projects .projects-container {
        margin-left: 1rem;
        margin-right: 0rem;
    }
    .projects .projects-container .container {
        flex: 0 1 calc(100% - 1rem);
    }
}

/* experience Section */
.experience {
    padding: 2rem;
    background-image: url(../images/projects-background.jpg);
    background-size: cover;
    background-position: center;
    padding-bottom: 5rem;
}
.experience .heading {
    color: #ffffff;
    font-size: 2rem;
    padding-top: 0.5rem;
    margin-bottom: 10px;
    text-align: center; 
    margin-bottom: 2rem; 
}
.experience .experience-container {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    width: 50%;
    margin-left: 25%;
    gap: 2rem;
}
.experience .experience-container .container {
    background: rgba(45, 49, 85, 0.8);
    padding: 3rem;
    color: white;
    box-shadow: 0px 10px 10px rgba(32, 32, 32, 0.6);
}
.experience .experience-container .container p {
    padding: 1rem 0rem;
}
.experience .experience-container .container h2 {
    padding-bottom: 0.5rem;  
}
.experience .experience-container .container h3 {
    border-bottom: 0.1rem solid rgba(214, 203, 203, 0.2);
}
@media (max-width: 768px) {
    .experience .heading {
        
        font-size: 1.3rem;
        margin-left: 0px;
         
    }
    .experience .experience-container {
        width: 90%; 
        margin-left: auto;
        margin-right: auto;
    }
    .experience .experience-container .container {
        padding: 2rem; 
    }
    .experience .experience-container .container h2 {
        font-size: 1rem; 
    }
    .experience .experience-container .container h3{
        font-size: 0.9rem;
    }
    .experience .experience-container .container p{
        font-size: 0.8rem;
    }
}

/* contact Section */
.contact {
    position: relative;
    min-height: 60vh;
    padding-top: 4rem;
    background: url('../images/contactpage-background.jpg') center/cover no-repeat fixed;
}
.contact .contact-container {
    position: relative; 
    z-index: 1;
}
.contact .contact-container .form-container {
    padding-bottom: 5rem;
    text-align: center;
}
.contact .contact-container .form-container form {
    display: flex;
    flex-direction: column;
    max-width: 25rem;
    margin: 0 auto;
}
input,
textarea {
    outline: none;
    border: none;
    box-shadow: 0px 5px 10px rgba(32, 32, 32, 0.6);
    padding: 0 20px 10px 48px;
    font-size: 36px;
    font-family: "Poppins", sans-serif;
    border-radius: 5px;
    background: rgba(43, 103, 138, 0.5);
    margin-bottom: 2rem;
}
input::placeholder,
textarea::placeholder {
  color: rgb(255, 255, 255,0.6);
  font-size: 1.5rem;
}
textarea::placeholder {
    padding-top: 1rem;
}
.contact .contact-container .form-container form button {
    cursor: pointer;
    color: rgb(255, 255, 255,0.6);
    border: none;
    outline: none;
    font-size: 1.2rem;
    cursor: pointer;
    border-radius: 5px;
    padding: 13px 25px;
    background: #6293c3;
    box-shadow: 0px 5px 10px rgba(32, 32, 32, 0.6);
    transition: 0.3s ease;
    font-family: "Nunito", sans-serif;   
}
.contact .contact-container .form-container form button:hover {
    background-color: #305375;
}
@media (max-width: 768px) {
    .contact .contact-container .form-container form {
        padding: 10px;
    }
    input,
    textarea {
        font-size: 20px;
        background: rgba(43, 103, 138, 0.9);
        padding-top: 5px;
        margin-bottom: 8px;
    }
    input::placeholder,
    textarea::placeholder {
        font-size: 1rem;
    }
    .contact .contact-container .form-container form button {
        font-size: 0.9rem;
        padding: 10px 20px;
    }
}

/* Footer Section */
footer {
    min-height: auto;
    padding-top: 0;
    background: rgb(0, 1, 43);
    color: white;
}
footer .footer-container{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
footer .footer-container .container {
    flex: 1 1 25rem;
    margin: 2rem;    
}
footer .footer-container .container p {
    font-size: 1rem;
    padding: 0.5rem 0;
    text-transform: none;
    color: #9089cf;
}
footer .footer-container .container .detail {
    font-size: 1.2rem;
    color: #9089cf;
    padding-left: 2rem ;
}
footer .footer-container .container .top-link a {
    font-size: 1.2rem;
    color: #f2f1fa;
    padding-left: 2rem ;
}
footer .footer-container .c1 {
    padding-left: 3rem; 
}
footer .footer-container .c2 {
    padding-left: 6rem;  
}
footer .footer-container .container p i {
    padding-right: 1rem;
    color: #eab115;
}
footer .footer-container .container a {
    font-size: 2rem;
    color: rgb(238, 238, 238);
    padding: 0.3rem 0;
    padding-top: 2rem;
    padding-right: 1rem;  
}
footer .footer-container .container a:hover {
    color: #ffae00;
}
footer .footer-text {
    padding-top: 0.5rem;
    padding-bottom: 1rem;
    text-align: center;
    font-size: 1rem;
    font-weight: 600;
    color: #fff;
    border-top: 0.1rem solid rgba(154, 144, 144, 0.2);
}  
footer .footer-text span {
    color: #ffae00;
}
footer .fa {
    color: #e90606;
    margin: 0 0.3rem;
    font-size: 1rem;
}
@media (max-width: 768px) {
    footer .footer-container .container {
        flex: 1 1 100%;
    }
    footer .footer-container .container  {
        padding-left: 1rem;
        margin: 1rem;
    }
    footer .footer-container .container .detail {
        font-size: 0.9rem;
    }
    footer .footer-container .c2 {
        padding-left: 1rem;
    } 
    footer .footer-container .container .detail,
    footer .footer-container .container .top-link a {
        padding-left: 1rem;
    }
    footer .footer-container .container p {
        font-size: 0.7rem;
    }
    footer .footer-container .container a {
        font-size: 1rem;
        padding-top: 1rem;
    }
    footer .footer-text{
        font-size: 0.8rem;
    }
}
@media (max-width: 450px) {
    footer .footer-container .container ,
    footer .footer-container .container  {
        padding-left: 0;
    }
    footer .footer-container .container .detail,
    footer .footer-container .container .top-link a {
        padding-left: 0;
    }
}